body {
    width: 100%;
    height: 100%;
    font-family: 'Poppins', sans-serif;
    background-image: url('https://s3-us-west-2.amazonaws.com/s.cdpn.io/1462889/pat.svg');
    background-position: bottom center;
    background-size: 100% ;
    background-repeat: no-repeat;
    background-attachment: fixed;
    position: absolute;
    border-radius: 6px;
    left: 0;
    top: 0;
    outline: none;
    }

.navbar {
    font-family: 'Poppins', sans-serif;
}

.card-text {
    font-family: 'Poppins', sans-serif;
}